Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 18:29:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc marwa                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  marwa Bot:  Hi marwa, what do you need help with? Customer:  ? Refund Information Bot:   Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0561801048            10:12 PM, 11th Oct                   Mohammed                   Hi Marwa, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:13 PM, 11th Oct                     marwa                    Hi           10:14 PM, 11th Oct                     marwa                    Please i return my order but sill the refund not received           10:14 PM, 11th Oct                     marwa                             10:15 PM, 11th Oct                     marwa                             10:15 PM, 11th Oct                   Mohammed                   Please allow me a moment to check this for you.           10:16 PM, 11th Oct                   Mohammed                   Could you please share your exact order number so that I can assist you further?           10:18 PM, 11th Oct                     marwa                             10:19 PM, 11th Oct                     marwa                    9587063094           10:20 PM, 11th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:23 PM, 11th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:25 PM, 11th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           10:26 PM, 11th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4992412